Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #27181

    Hello,

    I want to update to wordpress 3.6.

    Is the theme fully compatible ?

    thank you

    regards

    Dieter

    #133064

    Hi Dieter,

    No, it is not updated to support 3.6 yet. We’ll hopefully have updates rolling out this upcoming week.

    Regards,

    Devin

    #133065

    ok, thank you

Viewing 3 posts - 1 through 3 (of 3 total)

The topic ‘Flashlight and WordPress 3.6’ is closed to new replies.